package com.ruoyi.flowable.common.enums;

public enum FlowStatusEnum {
    /** 流程开始 */
    STARTED,
    /** 审批中 */
    RUNNING,
    /** 审批结束 */
    ENDED;

    public String getName(){
        return this.name().toLowerCase();
    }
}
